PT BIA - Feature #2169

Time Management - Generate Absence Quota
05/15/2023 02:16 PM - fernando sergio rumbayan

Status: Assigned Start date: 05/15/2023
Priority: High Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Mba yoma,

Mba yomm , Tolong utk Generate Absen Qouta bisa di filter dengan field EmployeeOffice & Payroll Group
Untuk Fieldnyaa sudah saya buatkan mba yom.
Terima Kasih..

History

#1 - 05/16/2023 09:44 AM - Kezia Pawitra Yulianti

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

dear Nando,
untuk sementara kita hold dl permintaan2 mereka ya sebelum ada statement closing project dr pihak BIA.
Tks

#2 - 06/06/2023 01:54 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from fernando sergio rumbayan to Tri Rizqiaty
